Subject: RE: Kyriakos Frantzeskakis - Associate Intern
From: [email-masked]
To: [email-masked]
Date: Wed, 16 May 2001 15:11:10 -0700 (PDT)

Jana,

No problem. My apologies.
My brain is aging fast.

Vince

 -----Original Message-----
From: 	Giovannini, Jana  
Sent:	Wednesday, May 16, 2001 11:46 AM
To:	Kaminski, Vince J
Cc:	Richards, Andrea; Gandy, Kristin; Crenshaw, Shirley; Patterson, Jessie
Subject:	Kyriakos Frantzeskakis - Associate Intern

Vince,
Hey there.  Per the note below, we assumed that you would be taking Kyriakos into your group for the summer.  Please let me know if you have any questions or would like to discuss.  Thanks so much!!

 << OLE Object: Picture (Device Independent Bitmap) >> 	Enron North America Corp.  From:  Kristin Gandy @ ENRON                           03/20/2001 09:41 AM	

To:	Celeste Roberts/HOU/ECT@ECT, Jana Giovannini/HOU/ECT@ECT, Shelly Butler/HOU/ECT@ECT, Teresa Bosien/HR/Corp/Enron@ENRON
cc:	 
Subject:	Summer internship at Enron

I just wanted to forward this information onto you for staffing purposes.  Kyriakos is a summer intern candidate of mine from Carnegie Mellon and expressed interest in working with Vince this summer.  After Kyriakos spoke with Kevin and Vince, Vince agreed to take him into his division for the summer.  If you need any additional information please let me know.

Kristin
---------------------- Forwarded by Kristin Gandy/NA/Enron on 03/20/2001 09:44 AM ---------------------------
To:	Celeste Roberts/HOU/ECT@ECT
cc:	Vince J Kaminski/HOU/ECT@ECT, Kevin Kindall/Corp/Enron@ENRON, Shirley Crenshaw/HOU/ECT@ECT, Kristin Gandy/NA/Enron@Enron 

Subject:	Summer internship at Enron

Celeste,

We shall be happy to take him as an intern (summer asociate).

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 03/12/2001 11:07 AM ---------------------------
To:	Vince J Kaminski/HOU/ECT@ECT
cc:	Vasant Shanbhogue/HOU/ECT@ECT 
Subject:	Summer internship at Enron

---------------------- Forwarded by Kevin Kindall/Corp/Enron on 03/12/2001 09:26 AM ---------------------------
Please respond to <[email-masked]>
To:	<[email-masked]>
cc:	 

Subject:	Summer internship at Enron

Dear Kevin,

Following my interviews at GSIA on February 15/16, I will join Enron as a
summer associate this May. I would be very excited to join the Research
Team, if possible.

Thank you in advance,

Kyriakos Frantzeskakis

Jana Giovannini
Associate and Analyst Program
Career Development
(713) 853-9233